"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const index_esm = require("../../../@vxe-ui/core/es/index.esm.js");
const menu = require("./src/menu.js");
const index = require("../dynamics/index.js");
const VxeMenu = Object.assign({}, menu.default, {
  install(app) {
    app.component(menu.default.name, menu.default);
  }
});
index.dynamicApp.use(VxeMenu);
index_esm.VxeUI.component(menu.default);
const Menu = VxeMenu;
exports.Menu = Menu;
exports.VxeMenu = VxeMenu;
exports.default = VxeMenu;
